#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-2pahQb97TyyLI4j3RQWMfg
key:                  pantry-0.5.2.3-2pahQb97TyyLI4j3RQWMfg
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  39cf3223cacb0eaf551c8eb81dc755ef
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-2pahQb97TyyLI4j3RQWMfg
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    ansi-terminal-0.11-Ag5cePN38Me87eTiPqxHZW base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-1kBtF97prTEJLZ78O6RZSl
    casa-types-0.0.2-5EgLfLvmN5XV90oILRrbH
    conduit-1.3.4.2-CpnfzB5xaoUDvaJR7w9kCQ
    conduit-extra-1.3.5-4qv9B8onSOQ90JVyZFZU6g containers-0.6.4.1
    cryptonite-0.29-Ael7JaBLzwtAWHfQYnAVOO
    cryptonite-conduit-0.2.2-9n1uhjqTTje7xCA4KrOWeL
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-GRUjJNRp9SzCAi1XJOUn5q
    generic-deriving-1.14.1-LeWNrPTOBV6JCWdPnDj97P
    hackage-security-0.6.0.1-KKdKCPQEr9kklH1BZdKgk
    hpack-0.34.4-99bCj0LNfsh9J1kg25DEUE
    http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-client-tls-0.3.5.3-FELuV1EC9q1Bo3i6ECGzZa
    http-conduit-2.3.8-IzCHWrj9z5p9a0FBiARmXI
    http-download-0.2.0.0-ClBDevj2IqTIIPxA7kT4FN
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-DyGoFFEZQ5VEtmFaj1kRtK
    path-0.9.0-FXzC63DiUnyDbM5ouAskFz
    path-io-1.6.3-Lh5lGvikcStGNEdrGUwrNf
    persistent-2.13.1.2-3MjLVE1CGpyCMgRwrNoPXY
    persistent-sqlite-2.13.0.3-8tRxNnerrmFBiacyEnGY7x
    primitive-0.7.2.0-JNIC7nP5sETC1HdsqczlAX
    resourcet-1.2.4.3-A1netnwepiH5T9IhK8MDha
    rio-0.1.21.0-HUnHGRVpw8GKwFkmivxOg0
    rio-orphans-0.1.2.0-HdpSv7SqFRLDgtZUSiwjol
    rio-prettyprint-0.1.1.0-AQeNQBgsJCl6iG7ENVj64s
    tar-conduit-0.3.2-KkfVKXI3R77ENXoN7xMcZM text-1.2.4.1
    text-metrics-0.3.1-92D74AoqFHpG6TmMv5COD4 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-Ia3yNzLuf8cFkCozeLt55D
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr
    yaml-0.11.7.0-CAnfJXDMTRI44ZsNEkbu3d
    zip-archive-0.4.1-K6CVCWmz30p4ExidreEIwh

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

